.alertbox {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: map_get($z-index, 'alert');
  padding: 0 0 50px 0;
  @include _align-flex(flex-end, center, row);
  @include _curtainToggleAnimation(50px, .3s, 'in', 'Y') {

  }

  &.-fix {
    position: fixed;
    top: 0;
    left: 0;
  }

  .alertbox-inner {
    width: 90%;
    padding: 10px 10px;
    background: $color_black;

    @include _font-headline('regular', $color_white);
    @include _font-size($font-size-5);
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.3);
    text-align: center;
  }
}